body {
	text-align: center;
	color: #FFFFFF;
	background-color: #000000;
}
#navigation {
	height: 25px;
}

.timecodediv{
}

timecodediv{
}

#thin_line {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	height: 11px;
	background-color: #333333;
	letter-spacing: 20px;
	text-align: right;
}
#display {
}
#three_tables {
	background-color: #3B3B3B;
	padding-top: 15px;
	height: 350px;
}
#table_one {
	width: 300px;
	float: left;
	background-color: #3B3B3B;
	padding-top: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
}

.404 {   
         font-family: Geneva, Arial, Helvetica, sans-serif;
	          font-size: 300%;
		           text-align: center;
			                     }

#table_two {
	float: left;
	width: 300px;
	background-color: #3B3B3B;
	padding-top: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
}
#table_three {
	float: left;
	background-color: #3B3B3B;
	padding-top: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	width: 300px;
}

table, th, td, tr {
border: 0px;
padding: 0px;
margin: 0px;
border-collapse: collapse;
}

#footer {
	background-image: url(../images/bottom.gif);
	height: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #808080;
	vertical-align: text-bottom;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 900px;
	letter-spacing: 1px;
}
#footer2 {
border-top-style: solid;
border-top-color: #808080;
text-align: center;
vertical-align: text-bottom;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 9px;
letter-spacing: 1px;
										}



#body_text {
	background-color: #3B3B3B;
	clear: both;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}



#content {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3B3B3B;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #CCCCCC;
}
#content2 {
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 12px;
	color: #ffffff;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #3b3b3b;
}
#larger {
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #ffffff;
        text-align: center;
        padding-right: 5px;
        padding-left: 5px;
        background-color: #3b3b3b;
}





#wraper {
	width: 900px;
}
#text_display {
	float: right;
	width: 250px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
}
#text_display2 {
      width: 250px;
       font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 12px;
        padding: 5px; 
	text-align: justify;
	}

#header {
	background-image: url(../images/Top_rounded.gif);
	height: 66px;
}
.brclear {
	clear: both;
	height: 0px;
	margin: 0px;
	font-size: 0px;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6699CC;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC66;
	text-decoration: none;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6699CC;
	text-decoration: underline;
} 
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #FFFFFF;
}


.med {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}



.large {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px;
}

#left {
text-align:left;
}


.other {
background-color: #3b3b3b;
}

.center {
text-align:center;
}

